Skip to main content
DELETE
Delete associations between two records

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

objectId
string
required

The unique identifier of the initial object from which the association will be removed.

objectType
string
required

The type of the initial object from which the association will be removed.

toObjectId
string
required

The unique identifier of the target object to which the association will be removed.

toObjectType
string
required

The type of the target object to which the association will be removed.

Response

No content

Last modified on September 9, 2026